@font-face {
    font-family: 'times_new_romanregular';
    src: url('times_new_roman-webfont.eot');
    src: url('times_new_roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('times_new_roman-webfont.woff') format('woff'),
         url('times_new_roman-webfont.ttf') format('truetype'),
         url('times_new_roman-webfont.svg#times_new_romanregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

html {height: 100%;}
body{height: 100%; padding:0px; margin:0px; color:#000; /*font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;*/ font-family:Georgia,'times_new_romanregular', Tahoma, Geneva, sans-serif; font-size:14px; background-color:#fff; background-image_:url(/images/bg.jpg); background-repeat:no-repeat; background-position:top center;}
input, textarea, select {font-size: 12px; font-family: Helvetica, Arial, sans-serif;}
form{padding:0px; margin:0px;}
h1{margin:0px 0px 20px 0px; line-height:1em; font-size:20px; color:#32654C;  font-weight:normal; font-style_:italic;}
h2{margin:0px 0px 20px 0px; line-height:1em; font-size:17px; font-weight:normal; font-style_:italic; color:#32654C; text-shadow: #fff 2px 1px 1px, #fff 0 0 1em;}
h3{margin:0.5em 0px 0.5em 0; font-size:130%; line-height:1em; }
table {border-collapse: collapse; font-size:100%}
td, th {padding: 0; vertical-align:top;}
p {padding: 0 0 1em 0; margin:0;}
a {color:#006397;}
a:hover {color:#005aaa;}
hr {color:#bcbaba; height:1px; border:0px; background-color:#bcbaba;}
.fr {float:right;}
.fl {float:left}
.cl{clear:both; }
.cl1{clear:both; width:970px; height:1px; font-size:0px;}
.cll{clear:left; font-size:0px;}
img{border:0px; vertical-align:bottom;}
TABLE.border p {margin:0; padding:0;}
TABLE.border {border-color: #bcbaba; border-style: solid; border-width: 1px 0 2px 1px; font-size: 100%; background-color:#fff;}
TABLE.border td {padding: 10px; border-color: #bcbaba; border-style: solid; border-width: 0 1px 1px 0;}
TABLE.border th {padding: 10px; border-color: #bcbaba; border-style: solid; border-width: 0 1px 1px 0;}
TABLE.tabinv p {margin:0; padding:0;}
TABLE.tabinv {border:none;  border-width: 0;}
TABLE.tabinv td{padding: 5px 5px; border: none; border-width: 0;}
TR.trbg {background-color: #cac5c3;}
TR.trbg td {color: #000; font-weight: bold; padding: 10px 5px; font-size:14px;} 

.main {min-height:100%; height:auto !important; height:100%; border:#F00 0px solid; width_:1040px; margin:0 auto;}
.hfooter { height:110px; border:#03F 0px solid;}
.footer { background-image:url(/images/footer.jpg); height:110px; width_:1040px; margin:0 auto; margin-top:-100px; border:#F00 0px solid;}

.header {background-image:url(/images/bg.jpg); background-repeat:repeat-x;}
.header2 { width:1118px; margin:0 auto; border:0px solid #F03; height:290px;}
.hd {position:relative;}
.hd1 {position:absolute; top:12px; left:15px;}
.hd2 {position:absolute; top:20px; left:255px;}
.hd3 {position:absolute; top:0px; left:985px;}
.hd4 {position:absolute; top:38px; left:30px;}
.hd5 {position:absolute; top:42px; left:855px;}
.hd6 {position:absolute; top:56px; left:418px;}
.hd7 {position:absolute; top:205px; left:0px; width:1118px; height:60px; background-image:url(/images/menu.png); background-position:0 3px; background-repeat:no-repeat;}

.menu {text-transform:uppercase; font-size:17px; color:#32654C; height:65px; font-family:Georgia,'times_new_romanregular'; text-shadow: #fff 2px 1px 1px, #fff 0 0 1em;}
.menu a { text-decoration:none; color:#32654C;}
.menu a:hover { text-decoration:none; color:#C00;}

.menu td { padding:4px 0 0 0; /*ie padding:4px 0 0 0;*/}
.menu .bl { padding:22px 0 0 0;}

.logoedit {width:140px; background-image:url(/images/lg.jpg); background-repeat:no-repeat; background-position:13px 6px;} /* ie background-position:15px 6px; opera background-position:13px 6px; firefox background-position:16px 6px; */

.content {width:1118px; margin:0 auto; border:0px solid #F03;}

.menu2 {background-image:url(/images/t.jpg); background-repeat:no-repeat; background-position:left bottom; padding-bottom:12px; margin-bottom:20px; text-shadow: #fff 2px 1px 1px, #fff 0 0 1em;}
.pad1 {background-color:#EBF1EE; padding:10px 10px 8px 10px;}
.menu2e {background-color:#DBE6E0; padding:5px 20px 5px 5px; text-align:right; font-size:16px; color:#2B573F; margin-bottom:2px;}
.menu2e_sel {background-color:#C5D6CC; padding:5px 20px 5px 5px; text-align:right; font-size:16px; color:#2B573F; margin-bottom:2px;}

.menu2e a { text-decoration:none; color:#32654C;}
.menu2e a:hover { text-decoration:none; color:#C00;}
.menu2e_sel a { text-decoration:none; color:#32654C;}
.menu2e_sel a:hover { text-decoration:none; color:#C00;}

.block {background-image:url(/images/t.jpg); background-repeat:no-repeat; background-position:left bottom; padding-bottom:12px; margin-bottom:20px;}
.block2 {background-color:#EBF1EE; padding:15px 20px 8px 20px; color:#2B573F; font-size:14px; line-height:18px;}

.cont {padding-bottom:20px; line-height:18px;}
.line {border-bottom:1px solid #CCCCCC; margin:15px 0 25px 0;}

.element {font-size:12px; width:360px; height:120px; float:left; margin-right:25px; overflow:hidden; line-height:16px;}
.element_img {float:left; padding:0 10px 0 0;}
.element_date {color:#545454; font-weight:bold_; padding-bottom:3px;}
.element a { text-decoration:underline; color:#000;}
.element a:hover { text-decoration:none; color:#000;}
.element2 { width:100%; font-size:12px; float:left; margin-right:25px; line-height:16px; margin-bottom:10px; border:0px solid red;}
.elem2_name {padding:0 0 5px 0; }
.elem2_name a { text-decoration:underline; color:#32654C;}
.elem2_name a:hover { text-decoration:none; color:#32654C;}

.pager {color:#999;}

.footer2 {width:1118px; margin:0 auto; border:0px solid #F03; background-image:url(/images/footer2.jpg); height:110px;}
.pad2 {padding:10px 25px 0 25px;}
.counter {border-right:1px solid #C8DDD2; height:80px; width:250px; margin-right:30px; float:left;}
.counter img {margin:2px;}
.copyright {text-align:right; font-size:11px; color:#444444; padding:5px 0 0 0;}

/*photo*/

.foto3 { padding:0 0 0 10px;}
.foto4 {width:190px; border:4px solid #C5D6CC; float:left; margin:0px 26px 26px 0px !important; padding:0px; }
.foto5 {height:135px;}
.foto6 {height: 33px; overflow:hidden; background:#EBF1EE; text-align:center; color:#32654C; font-size:12px; text-shadow: #fff 2px 1px 1px, #fff 0 0 1em; line-height:9px; padding:0px 0 0 0;}
.foto7 {padding:8px 0 0 0;}

.xfoto3 { padding:0 0 0 0px;}
.xfoto4 {width:135px; border:1px solid #32654C; float:left; margin:0px 15px 15px 0px !important; padding:0px; }
.xfoto5 {height:135px;}


.error_msg { color:red; padding:10px 0 0 0;}
.ok_msg { color:#0C6263; padding:10px 0 0 0;}
.inp1 {width:610px;}
a.comments { color:#32654C; text-shadow: #fff 2px 1px 1px, #fff 0 0 1em;}
a.comments:hover { }